@charset "UTF-8";

.tableHeader {
	color: #FFF;
	background-color: #666;
	word-spacing: inherit;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-color: #FFF;
	height: auto;
	padding-top: 2px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	text-align: left;
}
.tableHeaderAlignRigh {
	color: #FFF;
	background-color: #666;
	word-spacing: inherit;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-color: #FFF;
	height: auto;
	padding-top: 2px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	text-align: right;
}
.borderBottomLine {
	border-bottom-width: medium;
	border-bottom-style: solid;
}
.priceTableAlignRight {
	text-align: right;
}
.aPriceTableAlignRight {
	text-align: right;
}
.aPriceTableAlignRightQuickShip {
	text-align: right;
	background-color: #FFDB70;
}
.aMfgListPrice {
	text-decoration: line-through;
	text-align: right;}
.listPrice {
	text-decoration: line-through;
	border-width: thick;
}
.mfgListPrice {
	text-decoration: line-through;
	text-align: right;
}
#styles {
}

#sitemap .lvl1 {
	width: 25%;
	padding-top: 9px;
	padding-right: 9px;
	padding-bottom: 9px;
	padding-left: 9px;
	margin-top: 0px;
	margin-bottom: 5px;
	border-width: 2px;
	border-radius: 17px;
}
#sitemap .lvl2 {
	width: 25%;
	padding-top: 9px;
	padding-right: 9px;
	padding-bottom: 9px;
	padding-left: 9px;
	margin-left: 12rem;
	margin-top: 0px;
	margin-bottom: 5px;
	border-width: 2px;
	border-radius: 17px;
}
#sitemap .lvl3 {
	width: 25%;
	padding-top: 9px;
	padding-right: 9px;
	padding-bottom: 9px;
	padding-left: 9px;
	margin-left: 24rem;
	margin-top: 0px;
	margin-bottom: 5px;
	border-width: 2px;
	border-radius: 17px;
}
#sitemap .lvl4 {
	width: 25%;
	padding-top: 9px;
	padding-right: 9px;
	padding-bottom: 9px;
	padding-left: 9px;
	margin-left: 36rem;
	margin-top: 0px;
	margin-bottom: 5px;
	border-width: 2px;
	border-radius: 17px;
}
#sitemap .lvl5 {
	width: 25%;
	padding-top: 9px;
	padding-right: 9px;
	padding-bottom: 9px;
	padding-left: 9px;
	margin-left: 48rem;
	margin-top: 0px;
	margin-bottom: 5px;
	border-width: 2px;
	border-radius: 17px;
}

tr td p {
	padding-left: 11px;
}
#finishing {
}
.spaceBottom {
	padding-bottom: 10px;
}
.spaceTop {
	padding-top: 10px;
}
.center {
}
a .btn.btn-info {
	background-color: #337ab7;
}
.btn-prices {
	background-color: #E49B24;
}
.btn.btn-primary a {
	background-color: #4E88C2;
	color: #FFFFFF;
}
#wood {
}
.btn100 {
	width:100%;
}
.dbl-line {
	line-height: 202%;
}
.numberCircle {
    border-radius: 50%;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */
    width: 36px;
    height: 36px;
    padding: 8px;
    background: #fff;
    border: 2px solid black;
    color: black;
    text-align: center;
    font: 32px ;
    display: inline-block;
}
#prairie {
}
#crown {
}
#standard {
}
#sitemap h3 {
	border-bottom: thick solid #000000;
}
#sitemap h4 {
    border-bottom: medium solid #000000;
    margin-left: 10%;
}
#cheap-special {
}
.list-group-item-t {
}
.top {
}
.aTable-Pic {
  text-align: center;
  vertical-align: top;
}
.row .col-sm-12 .table-fluid {
}
.aTable-Width {
  width: 100%;

}
